/*
Theme Name: STAF-Conference
Description: Customization of hueman for STAF.
Author: Martin Fleck, Daniel Strüber
Version: 1.1
Template: hueman
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
@import url("../hueman/style.css");
@import url(http://fonts.googleapis.com/css?family=Lobster); /* STAF font */

/* ============================================================================
 * Overall page
 * ============================================================================
 */

body {
   overflow-x:hidden;
}

#page.container {
   padding-bottom: 0px;
}

.page-title + .pad {
   padding-bottom: 35px;
}

/* Deactivate Header Menu */

.full-width.topbar-enabled #header {
   padding-top: 0px;
}

#nav-topbar {
   display: none;
}

/* ============================================================================
 * Customized Header
 * ============================================================================
 * Header-Logo-Group
 * Site-Title
 * Conference-Date (Wien, ...)
 * Image-Credit (copyright notice for background image)
 */

/* Set background image */
#header > div.container .container-inner div.group {
   background-image: url("http://www.informatik.uni-marburg.de/staf2017/wp-content/uploads/header.jpg");
   background-position: left top;
   background-repeat: no-repeat;
   height: 300px;
}

/* Group over all header elements */
#header .pad {
   padding: 0;
   height: 300px;
}

/* Header-Logo-Group  */
#header #header-logo-group {
   text-align: left;
   padding-right: 0px;
}

#header #header-logo-group img {
   max-height: 50px;
   margin: 10px 10px 0 10px;
}

/* Site-Title (STAF17) */
#header .site-title {
   margin-top: 0px;
   background-color: rgba(1, 4, 9, 0.60);
   display: inline;
   padding: 0;
   width: 300px;
   text-align: center;
   padding: 9px 0px;
}

#header .site-title h1 {
   display: inline-block;
   padding: 0px 10px;
}

#header .site-title a {
   font-family: 'Lobster', "Trebuchet MS", Helvetica, sans-serif;
   letter-spacing: 3px;
   word-spacing: 3px;
   font-size: 55px;
   padding: 15px 0px 15px 10;
   color: rgba(255, 255, 255, 0.92);
   opacity: 0.92;
   display: inline-block;
   vertical-align: middle;
   filter: alpha(opacity=92); /* For IE8 and earlier */
}

#header .site-title a:hover {
   color: rgba(255, 255, 255, 1.0);
}

#header .site-title a img {
   max-height: none;
}

#header .site-logo {
   display: inline-block;
   vertical-align: middle;
   margin-bottom: -4px;
   margin-top: -2px;
   padding: 0px 10px;
}

/* Conference-Date */
#header .conference-date {
   padding: 9px 0px;
   background-color: rgba(130, 185, 101, 0.75);
   color: rgba(255, 255, 255, 1);
   line-height: 24px;
   font-weight: 800;
   font-size: 20px;
   clear: both;
   text-align: center;
   width: 300px;
}

/* Image-Credit (copyright notice for background image) */
#header .image-credit {
   color: rgba(255, 255, 255, 0.8);
   transform: rotate(270deg);
   -webkit-transform: rotate(270deg);
   -moz-transform: rotate(270deg);
   -o-transform: rotate(270deg);
   writing-mode: lr-tb;
   -ms-transform: rotate(270deg);
   position: absolute;
   text-align: center;
   bottom: 80px;
   right: -85px;
   font-size: 12px;
   padding: 5px;
   z-index: 10;
}

/* ============================================================================
 * Footer
 * ============================================================================
 */

#footer {
   font-size: 14px;
   line-height: 1.5em;
   color: rgba(255, 255, 255, 0.7);
}

#footer-bottom .site-title  {
   font-family: 'Lobster', "Trebuchet MS", Helvetica, sans-serif;
   letter-spacing: 4px;
   word-spacing: 12px;
   font-size: 55px;
   padding: 0;
   line-height: normal;
   color: rgba(255, 255, 255, 0.9);
   opacity: 0.8;
   filter: alpha(opacity=80); /* For IE8 and earlier */
}

/* right align last column of footer with university info */
#footer .one-half.last {
   text-align: right;
}

/* ============================================================================
 * Sidebars
 * ============================================================================
 */

/* two colored boxes on top of sidebars */
.sidebar-top p,
.sidebar-top a {
   color: rgba(255, 255, 255, 0.9);
}

.sidebar-top a:hover {
   color: rgba(255, 255, 255, 1.0);
}

/* Adapt sidebars to different width */

/* 2 column, content right */
.col-2cr .main-inner { background: url(images/sidebar/s-left.png) repeat-y left 0; padding-left: 280px; }
.col-2cr .s1 { margin-left: -280px; }

/* 2 column, content left */
.col-2cl .main-inner { background: url(images/sidebar/s-right-s1.png) repeat-y right 0; padding-right: 280px; }
.col-2cl .s1 { margin-right: -280px; }

/* 3 column, content middle 
 * s1: reduce size from 340px (280 content + 30 padding or 300 content + 20 padding) to 280px
 * s2: keep size of 260px (200 content + 30 padding or 220 content + 20 padding) 
 */
.col-3cm .main-inner { background: url(images/sidebar/s-left.png) repeat-y left 0; padding-left: 280px; padding-right: 260px; }
.col-3cm .s1 { margin-left: -280px; }

.col-3cm .s2 { float: right; margin-right: -260px; /* ingenuity! */ position: relative; right: -100%; }
.col-3cm .content { float: right; }

.s1 { width: 280px;  }

.sidebar .menu-main-container ul li a {
   border-bottom: 0px none;
}

/* ============================================================================
 * (Sidebar) Widgets
 * ============================================================================
 */

/* header of menus */
.widget h3 {
   font-size: 15px;
   font-weight: 400;
   text-transform: uppercase;
   margin-bottom: 1em;
}

/* Sponsors */

.sidebar p.sponsor {
  background-color: #FFFFFF;
  border: 1px solid #C9C9C9;
  padding: 5px;
  vertical-align: middle;
  line-height: 0em;
  margin-bottom: 0.5em;
}

.sidebar p.sponsor img {
   max-height: 50px;
}

.sidebar p.sponsor.zif,
.sidebar p.sponsor.amos,
.sidebar p.sponsor.csc {
  text-align: center;
}

.sidebar p.sponsor.vr,
.sidebar p.sponsor.ensiie {
   padding: 0;
}

.sidebar p.sponsor.convista {
   padding: 5px 0 5px 3px;
}

.sidebar p.sponsor.springer {
   padding: 0 5px 0 5px;
}

.sidebar p.sponsor.csc {
   padding: 2px 0 2px 0;
}

.sidebar p.sponsor.ensiie {
   background-color: #573f36;
}

/* increased size if we have reduced padding */
.sidebar p.sponsor.csc img,
.sidebar p.sponsor.amos {
   max-height: 56px;
}

.sidebar p.sponsor.vr img,
.sidebar p.sponsor.convista img,
.sidebar p.sponsor.springer img,
.sidebar p.sponsor.ensiie img {
   max-height: 60px;
}

/* Twitter */

iframe.twitter-timeline {
   width: 100%;
}

div.timeline-Widget {
   border: 1px solid #C9C9C9;
}
  
/* ============================================================================
 * Content pages (entries)
 * ============================================================================
 */

.entry {
   font-size: 16px;
}

.entry h3:first-child {
   line-height: 1em;
}

.entry h3 {
   font-size: 24px;
   padding: 0 0 5px 0;
   font-weight: 500;
   color: #1F90D5; /* 1F90D5 */ /* D51F53 */
}

.entry h4 {
   font-size: 19px;
}

.entry h5 {
  font-size: 1.1em;
  margin-bottom: 0.6em;
}

.entry a {
   color: #74ab56;
}
.entry a:hover[href] {
   color: #000000;
   text-decoration: underline;
}

hr, .hr {
   border-width: 0px 0px 1px 0px;
}
 
.entry table {
   width: 100%;
}

.entry table tr.alt {
  background-color: #fcfcfc;
}

.entry  table th, 
.entry  table td {
   text-align: left;
}

.entry table td {
  border-top: 1px solid #f1f1f1;
}

.entry .grid {
   margin-bottom: 1.5em;
}

.entry ul.fa-ul li {
  list-style-type: none;
}

.entry ul.no-type li {
  list-style-type: none;
}

.entry p {
  hyphens: auto;
}

.entry .two-bottom {
   margin-bottom: 2em;
}

.entry .one-half-bottom {
   margin-bottom: 1.5em;
}

.entry p.half-bottom,
.entry .half-bottom {
   margin-bottom: 0.5em;
}

.entry p.third-bottom,
.entry .third-bottom {
   margin-bottom: 0.333em;
}

.entry .fourth-bottom {
   margin-bottom: 0.25em;
}

.entry .fifth-bottom {
   margin-bottom: 0.2em;
}

.entry p.no-bottom,
.entry .no-bottom {
   margin-bottom: 0em;
}

.entry .half-top {
   margin-top: 0.5em;
}

.entry .third-top {
   margin-top: 0.333em;
}

.entry p.center,
.entry .center {
   text-align: center;
}

.entry p.right {
   text-align: right;
}

.entry a.pdf {
   color: #E82C0C; /* #D62B2B; */
}

.entry a.pdf:hover {
   color: #444444; /* #D62B2B; */
}

hr, .hr {
   border-bottom: 2px solid #fefefe;
   border-width: 1px 0px 1px 0px;
}

/* lists */

/* allow multi-level ols (with numbering like 1.1, 1.2, 2.1, etc.)
section.content ol.multiple-levels,
section.content ol.multiple-levels ol {
   counter-reset: item;
   margin-bottom: 5px;
   margin-left: 20px;
}

section.content ol.multiple-levels > li,
section.content ol.multiple-levels ol > li {
   display: block;
   text-indent: -15px;
   padding-left: 15px;
}

section.content ol.multiple-levels > li:before,
section.content ol.multiple-levels ol > li:before {
   content: counters(item, ".") "."; 
   counter-increment: item; 
   padding-right: 10px;
   margin-left: -20px;
}

/* avoid left indentation of uls and ols */
section.content ul.align-left > li,
section.content ol.align-left > li {
   padding-left: 15px;
   margin-left: -15px;
}

/* Info-Box with blue left border and info-symbol on the left (e.g., for closed calls) */

p.info {
   padding: .7em;
   border-left: 5px solid rgb(31, 144, 213);
   background-color: rgb(252, 252, 252);
   box-shadow: 2px 2px 2px rgb(191, 191, 191);
   margin-right: 5px;
   margin-bottom: 2em;
   text-indent: -2.1em;
   padding-left: 1.9em;
}

.info::before {
  font-family: FontAwesome;
  color: rgb(31, 144, 213);
  content: "\f129";
  margin-right: 11px;
  display: inline-block !important;
  padding-left: 1em;
  text-indent: 0em;
}

/* ============================================================================
 * Print
 * ============================================================================
 */
 
@media print {
   .sidebar {
      display: none !important;
   }
}

/* ============================================================================
 * STAF 2017 (initial page)
 * ============================================================================
 */
 
section.content h4.event-abbreviation {
   margin-bottom: 0.1em;
}

section.content .event-name {
   line-height: 1.4em;
   margin: 0.3em 0 0.7em 0;
}

section.content .event-chairs,
section.content .event-date {
   font-size: 0.84em;
   line-height: 1.4em;
   color: #999999;
}

section.content .event-date {
   margin: -0.5em 0 .7em 0;  
}

section.content .workshop-web,
section.content .workshop-day {
   margin-top: -0.6em;
   margin-bottom: 0.8em;
}

section.content .event-chairs {
  margin: 0.1em 0 0.5em 0;
}

section.content p.event-chairs {
  margin: 0.1em 0 0.2em 0;
}

section.content ul.event-chairs {
   list-style-type: none;
   padding: 0;
   margin: 0;
   color: #666;
}

section.content ul.event-chairs li {
   list-style: none;
   margin-bottom: 0.1em;
}

section.content p.event-info {
   margin-bottom: 2em;
}

/* ============================================================================
 * Organization Committee
 * ============================================================================
 */

section.content h4.committee-position {
   margin-top: 1em;
   margin-bottom: 0.7em;
   font-size: 20px;
}

section.content .committee-member,
section.content .committee-affiliation,
section.content .committee-contact {
   margin-bottom: 0;
}

section.content .committee-affiliation,
section.content .committee-contact {
   font-size: 0.8em;
   line-height: 1.4em;
   color: #999999;
}

/* ============================================================================
 * Organization Committee
 * ============================================================================
 */

/* use hr as thin separation line: give header #organization-committee id to select all hrs on same level */
section.content #organization-committee ~ .hr { 
   margin: 0;
}

/* ============================================================================
 * Social Events
 * ============================================================================
 */

/* reduce margin of grid with images on the right */
section.content #social-events ~ .grid {
   margin-right: 1.9%;
}

/* ============================================================================
 * Hotels
 * ============================================================================
 */

section.content .hotel-rating {
   margin-left: 3px;
   font-size: 12px;
   vertical-align: text-bottom;
   color: #F6BF00;
}

/* ============================================================================
 * Keynotes 
 * ============================================================================
 */

ul.keynote-speakers {
  margin-left: 15px;
}

ul.keynote-speakers li {
  margin-bottom: 0.2em;
}

section.keynote {
  margin-bottom: 2em;
}

section.keynote .keynote-title {
   font-weight: 600;
}

section.keynote .speaker-image {
  float:right; 
  margin-left: 10px;
}

section.keynote .speaker-image img {
  border: 1px solid #CFCFCF;
  max-width: 165px;
  max-height: 200px;
}

section.keynote .speaker,
section.keynote .conference {
  font-size: 0.9em; 
  color: #999; 
  line-height: 1.4em;
}

section.keynote .speaker {
  margin-bottom: 0.5em;
}

section.keynote .biography-title {
  font-weight: 600;
  margin-bottom: 0.5em;
}


/* ============================================================================
 * Workshops
 * ============================================================================
 */

ul.workshops {
  margin-left: 15px;
}

ul.workshops li {
  margin-bottom: 0.2em;
}

section.content .workshop-web,
section.content .workshop-day,
section.content .workshop-chairs {
   font-size: 0.9em;
   color: #999999;
   line-height: 1.4em;
}

section.content .workshop-web,
section.content .workshop-day {
   margin-top: -0.6em;
   margin-bottom: 0.8em;
}

section.content p.workshop-chairs {
  margin: 0.1em 0 0.1em 0;
}

section.content ul.workshop-chairs {
   list-style-type: none;
   padding: 0;
   margin: 0;
   color: #666;
}

section.content ul.workshop-chairs li {
   list-style: none;
}

/* ============================================================================
 * Program Overview (SVG-Image)
 * ============================================================================
 */

#program-overview {
   font-family: "Titillium", Arial, sans-serif;	
}

#program-overview text {
   text-anchor: middle;
   font-size: 27px;
}

#program-overview #days path {
   fill: #e6e7e8;
}

#program-overview .social-event path {
   fill : #9d9fa2;
}

#program-overview .social-event rect,
#program-overview .coffee-break rect,
#program-overview .coffee-break path,
#program-overview .lunch-break rect,
#program-overview .lunch-break path {
   fill:#403f41;
}

#program-overview .satellite-event rect {
   fill: #b2b4b6;
}

#program-overview .workshop rect {
   fill: #e6e7e8;
}

#program-overview .icmt rect {
   fill: #f26521;
}

#program-overview .icgt rect {
   fill: #ffcd01;
}

#program-overview .sefm rect {
   fill: #85c440;
}

#program-overview .ecmfa rect {
   fill: #e63b75;
}

#program-overview .tap rect {
   fill: #38c6f4;
}

#program-overview .ttc rect {
   fill: #4051a3;
}

#program-overview #session-times text,
#program-overview #days text {
   fill: #403f41;
   font-size: 30px;
}

#program-overview .social-event text.time {
   font-size: 30px;
}

#program-overview .coffee-break text,
#program-overview .lunch-break text {
   fill: #ffffff;
   text-anchor: start;
}

#program-overview .icmt text,
#program-overview .ecmfa text,
#program-overview .ttc text,
#program-overview .social-event text {
   fill: #fff;
}

#program-overview .doctoral-symposium text {
   font-size: 26px;
}

#program-overview .workshop text {
   fill: #403f41;
}

/* ============================================================================
 * Programs (Doctoral Symposium, Projects Showcases)
 * ============================================================================
 */

table#program td {
   padding: 10px 0 10px 10px;
}

table#program td.time {
   vertical-align: top;
   padding-left: 5px;
   width: 90px;
}

table#program tr.keynote td.time,
table#program tr.session td.time {
   font-weight: 600;
}

table#program td.event .event-details {
   margin-bottom: 0;
}

table#program td.event .event-title {
   font-weight: 600;
   margin-bottom: 0.3em;
}

table#program td.event ul.event-details {
   margin-left: 0;
}

table#program td.event ul.event-details li {
   list-style: none;
}

table#program td.event .event-details .paper-title {
   margin-bottom: 0.1em;
   line-height: 1.4em;
}

table#program td.event .event-details .paper-authors {
   font-size: 0.9em;
   color: #999;
   line-height: 1.5em;
   margin-bottom: 0.9em;
}

/* ============================================================================
 * Gallery
 * ============================================================================
 */

.grid-gallery-caption {
/*   box-shadow: 1px 3px 2px rgb(50, 50, 50); */
}

div.grid-gallery-figcaption-wrap[style] {
   vertical-align: middle !important;
}

div.light_square .pp_description[style] {
   margin-right: 0;
   padding-top: 5px;
   clear: both;
   text-align: center;
}